Loading...
Searching...
No Matches
OgreLight.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreColourValue.h"`
`#include "OgreVector.h"`
`#include "OgreMovableObject.h"`
`#include "OgrePlaneBoundedVolume.h"`
`#include "OgreNode.h"`
`#include "OgreCamera.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::Light
| Representation of a dynamic light source in the scene. More...

## Namespaces

namespace | Ogre